Results 1 to 9 of 9

Thread: Electrically Shock Users for Exploding

  1. #1
    Join Date
    Mar 2004
    Location
    Southern Wisconsin
    Posts
    712

    Electrically Shock Users for Exploding

    Provide a wireless interface between the machine and copper mesh pad in the seat of the user's chair that transmits about 75VAC to the seat if the user attempts to explode a block inserted in the drawing.

  2. #2
    Join Date
    Jan 2005
    Location
    Buffalo, NY
    Posts
    8
    ...and also when they try to explode hatches! :evil:

  3. #3
    Join Date
    Mar 2004
    Location
    39.739ºN, 104.984ºW
    Posts
    1,009
    ...and when they ERASE (instead of detach) xrefs. :|

  4. #4
    Join Date
    Mar 2004
    Location
    Southern Wisconsin
    Posts
    712
    Yes, Folks. I hear you 5 x 5.

    "Brilliance passes in a fleeting moment; stupidity is a constant that's always with us." :roll:

  5. #5
    Join Date
    Oct 2005
    Location
    Perth
    Posts
    21

    Wireless....



    Nice Comment... Very Funny...

    But would it not just be easier to put a Recator in Place and block to from happening.

    Gumby

  6. #6
    mad@cad's Avatar
    mad@cad is offline International Ambassador for AutoCAD Everything
    Join Date
    Jul 2007
    Location
    Georgia
    Posts
    663
    Old post but still valid.
    I would also like a program to remotely french fry a designer who knowingly makes a mistake on a mark up and blames the CAD Operator.
    Some things never change.......
    ah ha ha ha

  7. #7
    Join Date
    Apr 2011
    Posts
    4
    A more prosaic wish: Locate the "OK" button next to the "set current" button in the views, layers, and all other dialogue boxes where they are separated across the distance of the box itself. Or, create a default setting where "OK" and "set current" are one button instead of two....Every day that I draft, I forgot to set current after hitting OK at least a half dozen times.....

  8. #8
    Join Date
    Mar 2006
    Location
    Dark Side of the Moon
    Posts
    1,122
    Yes, that is extremely annoying. I've never understood why, in the View Manager, you have to select the view, click "set current" and then hit ok. Why so many steps. Obviously you want to set the view current, right? I mean why else would you have selected it?

    In order to simplify this, you could just use a simple lisp routine to bypass the dialog completely.

    Something like this:

    ;;;Type VM, choose your View and hit Enter
    (defun c:vm (/)
    (command "-view" "o")
    (princ)
    )
    Or you could make specific commands to instantly switch to the view you want.

    Something like this:

    ;;;Type VF to switch to Front View
    (defun c:vf (/)
    (command "-view" "o" "f")
    (princ)
    )
    ;;;Type VT to switch to Top View
    (defun c:vt (/)
    (command "-view" "o" "t")
    (princ)
    )
    Etc., etc. You could make different commands for each view.
    One of these days I gotta get myself organizized

    My Online Portfolio ( Updated 08/06/2012 ): www.rdeweese.com

  9. #9
    Join Date
    Jan 2010
    Location
    East coast; 2hrs. outside of NYC
    Posts
    3,836
    It's AutoDesk's version of Chinese water torture!
    I'm Reese. Sergeant Tech-Com, DN38416. Assigned to protect you. You've been targeted for termination.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •